Subject: message format draft status?

From: Ofer Inbar <[email-masked]>
Date: Thu, 7 Oct 1999 14:35:43 -0400

The latest message format draft up on the IETF server is version 07
from January.  Is there a more recent one somewhere?  What's up for
the November IETF?

  --  Cos (Ofer Inbar)         --  [email-masked]  [email-masked]
  --  Exodus Professional Services         --  [email-masked]
 "A distributed system is one in which I cannot get any work done
  because a machine I've never heard of is down" -- Leslie Lamport